posted

0 Comments

When pursuing a VMware Certified Professional (VCP) certification, the version of the course you take to meet your training requirement must match the version of your VCP exam.

There are times when a course becomes available on a newer version of the product, before the exam. In those cases, we allow a higher version course to count with a lower version exam. The certification awarded aligns with the lower version.

However, once the higher version exam is available, we do not allow a lower version course to combine with it and result in certification. The training requirement must be at least the same version of the certification, to meet the needed level of competency required for that certification.